.autocomplete-suggestions { 
	border: 0px solid #999; 
	background: #FFF; 
	overflow: auto;
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .35);
	box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
}
.autocomplete-suggestion { 
	padding: 5px 15px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-selected {
	color:#FFF;
	background: #B9DAF4;
	background-color: #1b5c8e;
}
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 22px 50px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }